Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155963 - [iiimxcf] requires multi-lib support
Summary: [iiimxcf] requires multi-lib support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-04-26 08:38 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version: iiimf-12.2-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-13 07:36:23 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-04-26 08:38:37 UTC
Tracking: 
http://openi18n.org/mantis/bug_view_page.php?bug_id=0000071

Version:
iiimf-x-12.2-0.2.svn2578

Comment 1 Akira TAGOH 2005-04-27 07:43:29 UTC
will be fixed in 12.2-0.4.svn2578.

Comment 2 Lawrence Lim 2005-05-13 07:36:23 UTC
Confirm fixed in 12.2-3.


Thanks.


Note You need to log in before you can comment on or make changes to this bug.